<?php
ob_start();
session_start();


include('../controller/config/config.php');

$UType = $_SESSION['spgUserType'];

if (isset($_SESSION['spgUserType']) && !empty($_SESSION['spgUserType'])) 
{
   header("Location: ../../session-expire/");
} 
elseif ($UType == 'teacher') 
{
   header('location: ../teacher/home/');
} 
elseif ($UType == 'student') 
{
   header('location: ../student/home/');
} 
elseif ($UType == 'parent') 
{
   header('location: ../parent/home/');
} 
elseif ($UType == 'admin') 
{
   header('location: ../admin/home/');
} 
elseif ($UType == 'schoolhead') 
{
   header('location: ../school-head/home/');
} 
elseif ($UType == 'applicant') 
{
   header('location: ../apply/candidate/');
}

?>